{% if not ajax %}
    {% set subtitle = language['Assign user'] %}
    {% include "./subviews/include/TULAM_title.twig" %}
{% endif %}
{% include "./subviews/usersmanage/forms/TULAM_assignuser_form.twig" %}
